body{

}

#screenshot{

}

H1{

}

DIV,TD{

}

A:link,A:visited{

}

A:hover,A:active{

}

#MENU_CONTAINER A:LINK, #MENU_CONTAINER A:VISITED{

}

#MENU_CONTAINER A:ACTIVE,#MENU_CONTAINER A:HOVER{

}

#CONTENT_CONTAINER{

}

#CONTENT_CONTAINER{

}

#innerBANNER{

}

#footer{

}

#MB_COOKIE_CRUMB,#THREADS,#THREADS_TITLE,#POST_USER,.button{

}

.separator{

}

#middlebar{

}

transparent{

}

transparent{

}

transparent{

}

